.desc {
    text-align: center;
    white-space: pre-wrap;
}

@screen m-ag {
    .desc {
        grid-column: 2 / span 10;
        margin-top: 70px;
    }

    .cta {
        grid-column: 3 / span 8;
    }
}

@screen s-al {
    .desc {
        grid-column: span 4;
        margin-top: 48px;
    }

    .cta {
        grid-column: span 4;
    }
}